@font-face {
    font-family: 'Magistral';
    src: local('Magistral Book'), local('Magistral-Book'), url('./Magistral-Book.woff2') format('woff2'), url('./Magistral-Book.woff') format('woff'), url('./Magistral-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.new-header-top-line {
    background: url(/local/templates/startag/images/background--desktop.jpg) top center no-repeat;
    background-size: cover;
}

.new-header-grid {
    display: grid;
    padding: 20px 0 15px;
    grid-template-areas: "logo . search . callback . messengers . contacts";
    align-items: end;
    grid-template-columns: 162px 129fr 375px 27fr 148px 66fr 70px 10fr auto;
}

.new-header-grid__logo {
    width: 162px;
    /* margin-right: 129px; */
    grid-area: logo;
}

.new-header-grid__search {
    width: 375px;
    /* margin-right: 41px; */
    padding-bottom: 6px;
    grid-area: search;
}

.new-header-grid__callback {
    width: 148px;
    /* margin-right: 66px; */
    padding-bottom: 6px;
    grid-area: callback;
}

.new-header-grid__messengers {
    width: 70px;
    /* margin-right: 35px; */
    grid-area: messengers;
}

.new-header-grid__contacts a {
    font-family: Magistral, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    /* identical to box height, or 14px */
    letter-spacing: 0.013em;
    color: #FFFFFF;
    text-decoration: none;
}

.new-header-grid__contacts {
    display: flex;
    flex-direction: column;
    row-gap: 1px;
    padding-bottom: 3px;
    grid-area: contacts;
}

.new-header-grid__contacts-mail {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.new-header-grid__contacts-phone {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.new-header-grid__messengers svg {
    display: block;
}

.new-header-grid__messengers {
    display: flex;
    column-gap: 6px;
    padding-bottom: 6px;
    justify-content: flex-end;
}

.new-header-grid__callback a.callback__link {
    background: #E67817;
    border-radius: 5px;
    font-family: Magistral;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    /* identical to box height, or 14px */
    letter-spacing: 0.013em;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    height: auto;
    padding: 8px 0;
}

.new-header-grid__search form#search {
    background: #FFFFFF;
    border-radius: 5px;
    border: none;
    overflow: hidden;
}

.new-header-grid__search .search-form {
    border: none;
}

.new-header-grid__search input {
    /*font-family: Magistral, sans-serif!important;*/
    font-style: normal;
    font-weight: normal;
    font-size: 12px !important;
    line-height: 100% !important;
    /* identical to box height, or 12px */
    letter-spacing: 0.013em;
    color: #757575;
    padding: 10px 36px 10px 10px !important;
    height: 32px !important;
}

.new-header-grid__search [type="submit"] {
    width: 16px !important;
    height: 16px !important;
    box-sizing: border-box !important;
    padding: 0 !important;
    background-size: contain !important;
    top: 8px !important;
    right: 10px !important;
    background-position: center center !important;
}

.new-header-grid__logo a {
    display: block;
}

.new-header-grid__logo img {
    display: block;
    max-width: 100%;
}

.new-header-grid__callback a.callback__link:hover {
    background: transparent;
    color: #E67817;
}

.new-header-grid__contacts a:hover {
    text-decoration: underline;
}

/*i.fa.fa-bars {*/
/*display: none;*/
/*}*/

.ya-white-line .ya-nav-menu__item a {
    font-family: Magistral, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px !important;
    line-height: 100%;
    /* identical to box height, or 14px */
    color: #07070C;
}

.ya-white-line .ya-nav-menu__item {
    padding: 0;
}

li.ya-nav-menu__item.ya-nav-menu__item-1:before {
    display: none;
}

li.ya-nav-menu__item.ya-nav-menu__item-1 {
    background: transparent;
    padding: 0;
    margin: 0;
}

li.ya-nav-menu__item.ya-nav-menu__item-1 a {
    color: #07070C !important;
}

li.ya-nav-menu__item.ya-nav-menu__item-1:after {
    display: none;
}

nav.ya-nav-menu {
    margin: 10px 0;
}

ul.ya-nav-menu__list.ya-nav-menu__list_level_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media (min-width: 1260px) {
    ul.ya-nav-menu__list.ya-nav-menu__list_level_1 {
        justify-content: flex-start;
        column-gap: 28px
    }
}

li.ya-nav-menu__item.ya-nav-menu__item-1 a:hover {
    color: #ef811e !important;
}

.bx-filter-select-block .bx-filter-parameters-box-container,
.my_block_wrap {
    flex: 0 0 19% !important;
}

.bx-filter-parameters-box-container input[type=button] {
    margin: 0 auto !important;
    max-width: max-content;
}

input#my_del_filter {
    width: max-content;
}

.bx-filter-parameters-box-container {
    position: relative;
}

.bx-filter-select-block.on-main .my_block_wrap {
    flex: 0 0 16% !important;
}

.bx-filter-select-block.on-main .bx-filter-parameters-box-container {
    flex: 0 0 16% !important;
}

.bx-filter-select-block.on-main input.ya-btn__link.my_send {
    padding: 14px 42px;
}

@media (max-width: 1259px) {
    .new-header-grid__contacts-mail .mail-to {
        margin-right: 0;
    }

    .new-header-grid__search {
        width: 200px;
    }

    .ya-card.ya-card_header {
        margin-left: 70px;
    }

    nav.ya-nav-menu {
        margin-right: -70px;
    }

    .new-header-grid {
        grid-template-columns: 162px 95fr 200px 41fr 148px 66fr 70px 35fr auto;
    }

    .bx-filter-select-block .bx-filter-parameters-box-container,
    .my_block_wrap {
        flex: 0 0 32% !important;
    }

    .bx-filter-parameters-box-container input[type=button] {
        width: 100%;
    }

    .bx-filter-select-block.on-main .my_block_wrap {
        flex: 0 0 32% !important;
    }

    .bx-filter-select-block.on-main .bx-filter-parameters-box-container {
        flex: 0 0 32% !important;
    }

    .bx-filter-select-block.on-main input.ya-btn__link.my_send {
        max-width: unset;
    }
}

@media (max-width: 959px) {
    nav.ya-nav-menu {
        margin: 0;
    }

    .ya-card.ya-card_header {
        margin-left: 0;
    }

    .new-header-grid {
        grid-template-columns: auto 1fr auto 1fr auto 1fr auto;
        grid-template-areas: "logo . search . messengers . contacts" "logo . callback . messengers . contacts";
        padding: 10px 0;
    }

    .new-header-grid__search {
        width: 250px;
    }

    .new-header-grid__messengers {
        width: 30px;
        flex-direction: column;
        justify-content: flex-end;
        padding: 0;
        height: 100%;
    }

    .new-header-grid__callback {
        width: 100%;
        padding-bottom: 0;
    }

    .new-header-grid__messengers svg {
        width: 30px;
        height: 30px;
    }

    .new-header-grid__contacts {
        row-gap: 12px;
        padding-bottom: 0;
        height: 100%;
        justify-content: flex-end;
    }

}

@media (max-width: 767px) {
    ul.ya-nav-menu__list.ya-nav-menu__list_level_1 {
        display: none;
    }

    a.ya-nav-menu__mobile-link i.fa.fa-bars {
        display: inline-block;
    }

    .new-header-top-line {
        background-image: url(/local/templates/startag/images/background--mobile.jpg);
    }

    .new-header-grid {
        grid-template-columns: auto;
        grid-template-areas: "logo logo callback callback" "contacts contacts contacts messengers" "search search search search";
        row-gap: 15px;
        padding: 15px 0 20px;
    }

    .new-header-grid__messengers {
        width: 67px;
        flex-direction: row;
        margin-left: auto;
        align-items: center;
    }

    .new-header-grid__contacts {
        row-gap: 6px;
    }

    .mail-to {
        margin: 0 !important;
    }

    .new-header-grid__callback {
        width: 125px;
        margin-left: auto;
    }

    .new-header-grid__callback a.callback__link {
        font-size: 13px;
    }

    .new-header-grid__search {
        width: 100%;
        padding-bottom: 0;
    }

    .bx-filter-select-block .bx-filter-parameters-box-container,
    .my_block_wrap {
        flex: 0 0 48% !important;
        padding-bottom: 15px !important;
    }

    .bx-filter-parameters-box-container input[type=button] {
        height: 100% !important;
    }

    .bx-filter-select-block.on-main .my_block_wrap {
        flex: 0 0 48% !important;
    }

    .bx-filter-select-block.on-main .bx-filter-parameters-box-container {
        flex: 0 0 48% !important;
    }
}

@media (max-width: 767px) {
    .bx-filter-parameters-box-container input[type=button] {
        padding: 0 !important;
        height: 44px !important;
    }

    input#my_del_filter {
        margin-top: -10px !important;
        height: 44px !important;
        font-size: 14px;
    }
    .new-header-grid__callback a.callback__link {
        margin-bottom: 6px;
    }
}

@media (max-width: 479px) {
    .ya-row.new-header-top-line {
        padding: 0;
    }

    .ya-row.new-header-top-line .ya-container {
        padding: 0 10px !important;
    }

    .bx-filter-select-block .bx-filter-parameters-box-container,
    .my_block_wrap {
        flex: 0 0 100% !important;
    }

    .bx-filter-select-block.on-main .my_block_wrap {
        flex: 0 0 100% !important;
    }

    .bx-filter-select-block.on-main .bx-filter-parameters-box-container {
        flex: 0 0 100% !important;
    }

}